@charset "utf-8";

/* 내용관리 */
#ctt {margin:10px 0;padding:10px;border-top:1px solid #e9e9e9;border-bottom:1px solid #e9e9e9;color:#333;}
.ctt_admin {margin:0 5px;text-align:right}
#ctt header h1 {margin:20px 0;font-size:20px;line-height:30px;font-weight:bold;border-bottom:1px solid #555;color:#333;}
#ctt_himg img, #ctt_timg img, #ctt_con img {max-width:100%;height:auto}
#ctt_con {padding:10px 0}
.ctt_img {text-align:center}